/* CALImageFrameTypeHandler localized strings */

"ImportImageFile" = "Fichier image importé";
"PasteImage" = "Image collée";

"ResolutionWarningAlertTitle" = "Image basse résolution";
"ResolutionWarningAlertText" = "La taille de l'image sera adaptée afin d'assurer une résolution de %@ dpi.";

// Property Names extending CALContent

"imageOpacity" = "Opacité de l'image";
"imageBlendMode" = "Mode de fusion de l'image";
"imageColorProfile" = "Profil couleur de l'image";
"imageMediaProxy" = "Image";